.products-container {
  display: flex;
  flex-direction: row;
}
.products-container {
  width: 80%;
}
.cart {
  width: 20%;
  img {
    width: 32px;
    height: 32px;
  }
}
.logout-component {
  float: right;
}
